/*=====================================================
 * general HTML   Acsys Changes are made with 18756
 */

body{
    margin:             0px;
    font-family:        verdana;
    font-size:          10px;
    line-height:        14px;
    color:              #333333;
    }
    
table{
    font-family:        verdana;
    font-size:          10px;
    line-height:        14px;
    color:              #333333;
}
	
td{
    vertical-align:	top;
    }

select{
    font-family:        verdana;
    font-size:          11px;
    line-height:        16px;
}

form{
    margin: 0px;
}

input{
    font-family:        verdana;
    font-size:          11px;
    line-height:        13px;
}

p{
    margin-top:     0px;
}

a{
    text-decoration:    none;
    color:              #333333;
    border:             0px;
    
}

img{
    border: 0px;
}

/*=====================================================
 * sidebar tiles
 */

.sidebar_tile_bl{
    padding:            10px;
    background-color:   #215194;
}

.sidebar_tile_or{
    padding:            10px;
  /*   background-color:   #FFCC33;*/
    background-color:   #87af50;
}

.sidebar_tile_wh{
    padding:            10px;
    background-color:   #FFFFFF;
}

.sidebar_tile_gr{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    background-color:   #f8f4f2;
	margin:0px 1px 0px 1px;
	padding:10px 9px 10px 10px;
	/*margin: 0 1px 0 2px;
    padding: 10px;*/
}

.sidebar_tile_txt_wh{
    color:      #FFFFFF;
    margin-top: 4px;
}

.sidebar_tile_txt_gr{
    color:      #333333;
    margin-top: 4px;
}

/*=====================================================
 * content zones
 */

.content_zone{
    padding:        10px;
    margin-bottom:  10px;
}

.content_zone_continue{
    padding-left:   10px;
    padding-right:  10px;
    padding-bottom: 10px;
    margin-bottom:  10px;
}

.body_zone{
    width:              100%;
    height:             100%;
    background-image:   url("../Images/vert_rules.gif");
    background-repeat:  repeat-y;
}

.body_zone_2{
    width:              100%;
    height:             100%;
    background-image:   url("../Images/vert_rules_2.gif");
    background-repeat:  repeat-y;
}

.body_zone_3{
    width:              100%;
    height:             100%;
    background-image:   url("../Images/vert_rules_3.gif");
    background-repeat:  repeat-y;
}

/*=====================================================
 * tables
 */

.table_title{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    font-weight:        bold;
    padding:       		4px 0px 4px 4px;
    color:              #FFFFFF;
    background-color:   #0a3c91;
}

.tcell_white{
    padding-top:        6px;
    padding-bottom:     6px;
    padding-left:       4px;
    padding-right:      10px;
    background-color:   #FFFFFF;
}

.tcell_color{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    padding-top:        6px;
    padding-bottom:     6px;
    padding-left:       4px;
    padding-right:      10px;
    background-color:   #f8f4f2;
}

/*=====================================================
 * rule lines
 */
.td_green{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    background-color: #87af50;
	padding:7px 0px 7px 0px;
}

.td_gray{
    background-color:   #ccc;
}

.td_white{
    background-color:   #FFFFFF;
}

.border_r{
    border-right:  1px solid #CCCCCC;
}

.border_l{
    border-left:  1px solid #CCCCCC;
}

.border_t{
    border-top:  1px solid #CCCCCC;
}

/*=====================================================
 * shared content
 */

.preamble{
    font-size:      11px;
    line-height:    18px;
}

.oww_logo{
    font-size:      11px;
    font-weight:    bold;
    color:          #1E569F;
    vertical-align: middle;
    text-align:     right;
}

.section_head{
    font-size:          11px;
    line-height:        18px;
    letter-spacing:     4px;   
}

.pstart{
    font-weight:    bold;
    color:          #333333;
}

.copyright{
    font-size:          10px;
    line-height:        12px;
    color:              #333333;
}

.more_arrow{
    vertical-align: text-bottom;
    margin-left:    0px;
    border:         0px;
}

.breadcrumb_zone{
    padding-left: 10px;
}

.breadcrumb{
    font-size:  9px;
    color:      #333333;
}

a.breadcrumb{
    text-decoration:    none;
    color:              #333333;
}

.separator{
    margin-bottom:  10px;
}

.separator_dots{
    margin-bottom:      10px;
    background-image:   url('../Images/dots.gif');
}

.hr_dotted{
    margin-bottom:      4px;
    background-image:   url('../Images/dots.gif');
}

.caption{
    margin-top:     4px;
    font-size:      10px;
    line-height:    13px;
}

/*=====================================================
 * bulleted list
 */

.blist{}

.blist_bullet{
    font-size:      8px;
    padding-right:  4px;
}

.blist_item{
    padding-right:  10px;
}

/*=====================================================
 * inline buttons
 */

.titlebar{
    font-size:          11px;
    line-height:        18px;
    letter-spacing:     4px;
    padding-left:       4px;
    background-color:   #FFFFFF;
    /*border-right:       1px solid #CCCCCC;
    border-left:        1px solid #CCCCCC;*/
    color:              #333333;
}

.titlebar_over{
    font-size:          11px;
    line-height:        18px;
    letter-spacing:     4px;
    padding-left:       4px;
    color:              #FFFFFF;
    background-color:   #87af50;
    /*border-right:       1px solid #CCCCCC;
    border-left:        1px solid #CCCCCC;*/
    cursor:             pointer;
}

/*=====================================================
 * secondary menu
 */

.smenu_item{    /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    margin-bottom:      12px;
    margin-top:         12px;
}

.smenu_on{ 		/*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    font-size:          10px;
    line-height:        14px;
    padding:			2px 10px 2px 10px;
	margin:				0px 5px 0px 5px;
    color:              #FFFFFF;
    background-color:   #87af50;
    border-right:       none;
    border-left:        none;
    cursor:             pointer;
	display:block;
	float:left;
	width:196px;
}

.smenu_over{    /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    font-size:          10px;
    line-height:        14px;
    padding:			2px 10px 2px 10px;
	margin:				0px 5px 0px 5px;
    color:              #333333;
    background-color:   #ffffff;
    border-right:       none;
    border-left:        none;
    cursor:             pointer;
	display:block;
	float:left;
	width:196px;
	text-decoration:underline;
}

.smenu_off{     /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    font-size:          10px;
    line-height:        14px;
    padding:			2px 10px 2px 10px;
	margin:				0px 5px 0px 5px;
    color:              #333333;
    background-color:   none;
    border-right:       none;
    border-left:        none;
	display:block;
	float:left;
	width:196px;
}

.smenu_inactive{/*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    font-size:          10px;
    line-height:        14px;
    padding:			2px 10px 2px 10px;
	margin:				0px 5px 0px 5px;
    color:              #333333;
    background-color:   #EEEEEE;
    border-right:       none;
    border-left:        none;
    cursor:             pointer;
	display:block;
	float:left;
	width:196px;
}

/*=====================================================
 * main nav
 */

.nav_txt{
    font-family:        verdana;
    font-size:          10px;
    line-height:        18px;
    color:              #ffffff;
}

.cap_off{
    background-color:   #ffffff;
}

.cap_on{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    background-color:   #87af50;
}

.nav_off{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    background-color:   #0a3c91;
    padding-left:       9px;
    padding-right:      9px;
    padding-top:        3px;
    cursor:             pointer;
	/*padding-bottom:     5px;
	display:block;
	float:left;*/
}

.nav_on{ /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
    background-color:   #609264;
    padding-left:       9px;
    padding-right:      9px;
    padding-top:        3px;
    cursor:             pointer;
	/*padding-bottom:     5px;
	display:block;
	float:left;*/
}

/*=====================================================
 * table tabs
 */

.tabs_txt{
    font-family:        verdana;
    font-size:          10px;
    line-height:        18px;
    color:              #333333;
}

.tabs_cap_off{
    background-color:   #ffffff;
}

.tabs_cap_on{
    background-color:   #87af50;
}

.tabs_off{
    background-color:   #ffffff;
    padding-left:       8px;
    padding-right:      8px;
    padding-top:        3px;
    cursor:             pointer;
    border-left:        1px solid #CCCCCC;
    border-top:         1px solid #CCCCCC;
    border-bottom:      1px solid #CCCCCC;
}

.tabs_on{
    background-color:   #87af50;
    padding-left:       8px;
    padding-right:      8px;
    padding-top:        3px;
    cursor:             default;
    border-left:        1px solid #CCCCCC;
    border-top:         1px solid #CCCCCC;
    border-bottom:      1px solid #CCCCCC;
}

/*=====================================================
 * toolbar/banner
 */

.banner_bkg{
    background-color:   #00316D;
}

.toolbar_bkg{
    background-color:   #f0e9e5; /*///////////////////////////////////////////////////////////////////////////////////////////// ACSYS Updated Style*/
}

/*=====================================================
 * news
 */

.news_snippit{
    padding-bottom: 5px;
}

.news_divider{
    padding-bottom: 5px;
}

/*=====================================================
 * timeline
 */
 
.timeline_caption{
    width:          150px;
    font-size:      10px;
    line-height:    12px;
}

.timeline_year{
    font-size:      60px;
    font-weight:    bold;
    line-height:    60px;
    color:          #EEEEEE;
}

/*=====================================================
 * site map
 */

.map_group{
    margin-bottom:  10px;
}

/*=====================================================
 * used on form e2 request info
 */

.request_asterisk{
    color:  #215194;
}

.request_cpb{
    padding-bottom: 6px;
}


.Scrollgrid
{   
	OVERFLOW-X:scroll; WIDTH: 488px;height :100%;	     
}


/*=====================================================
 * ACSYS | Otis Home Tab Styles
 */

.tableTabs {
	width:956px;
	margin:0px 1px;
}

.home_bkg_intro{
    background-image:   url('../Images/l5-bkg-intro.jpg');
    background-repeat:  no-repeat;
}


.home_txt_off{
    height:             46px;
    font-family:        verdana;
    font-size:          12px;
    text-align:         center;
    vertical-align:     middle;
    line-height:        18px;
    letter-spacing:     3px;
    color:              #ffffff;
    background-color:   #0a3c91;
    border-top:         1px solid #cccccc;
    border-bottom:      1px solid #cccccc;
    cursor:             pointer;
}

.home_txt_hover {
    height:             46px;
    font-family:        verdana;
    font-size:          12px;
    text-align:         center;
    vertical-align:     middle;
    line-height:        18px;
    letter-spacing:     3px;
    color:              #ffffff;
    background-color:   #0a3c91;
    border-top:         1px solid #cccccc;
    border-bottom:      1px solid #cccccc;
    cursor:             pointer;
/*	text-decoration:underline; */
}

.home_txt_on{
    height:             46px;
    font-family:        verdana;
    font-size:          12px;
    text-align:         center;
    vertical-align:     middle;
    line-height:        18px;
    letter-spacing:     3px;
    color:              #0a3c91;
    background-color:   #f8f4f2;
    border-top:         1px solid #cccccc;
    border-bottom:      1px solid #cccccc;
    cursor:             pointer;
	
}

.home_cap_off{
    background-color:   none;
}

.home_cap_on{
    background-color:   #87af50;
}

/*=====================================================
 * ACSYS | Otis Tier Tab Styles
 */

.tier_bkg_intro{
    background-image:   url("../Images/l5-bkg-intro.jpg");
    background-repeat:  no-repeat;
}


.tier_txt_off{
    height:             46px;
    font-family:        verdana;
    font-size:          11px;
    text-align:         center;
    vertical-align:     middle;
    line-height:        14px;
    letter-spacing:     3px;
    color:              #ffffff;
    background-color:   #0a3c91;
    border-top:         1px solid #cccccc;
    cursor:             pointer;
}

.tier_txt_on{
    height:             46px;
    font-family:        verdana;
    font-size:          11px;
    text-align:         center;
    vertical-align:     middle;
    line-height:        16px;
    letter-spacing:     3px;
    color:              #0a3c91;
    background-color:   #f8f4f2;
    border-top:         1px solid #cccccc;
    cursor:             pointer;
}

.tier_cap_off{
    background-color:   none;
}

.tier_cap_on{
    background-color:   #87af50;
}
#tierTabBackground { background-color: #f8f4f2;}

.tierTabContainer {
	display:block;
	float:left;
	padding:0px 20px 0px 20px;
	margin:0px 0px 0px 0px;
	background: #f8f4f2;
}
.tierTabContent {
	display:block;
	float:left;
	padding:20px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	border-top:#000;
}
.tierTabContent p {
	padding:5px 0px 10px 0px;
}
	.borderLine {
	display:block;
	float:right;
	background-color: #c6c3c2;
	width:100%;
	height:1px;
	}
.tierTabContent h2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.tierTabLeft {
	display:block;
	float:left;
	padding:0px 10px 0px 0px;
	margin:0px 0px 0px 0px;
	width:170px;
}
#tierTabRight {
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:267px;
}
#tierTabRight h2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

/*=====================================================
 * ACSYS | SelectBox
 */

.selectBox {
	font-family: verdana;
    font-size: 11px;
    line-height: 16px;
	border:1px solid #7f9db9;
	padding:2px;
	width:204px;
}

/*=====================================================
 * ACSYS | Content Styles
 */

.sidebar_tile_gr img{
	margin:0px 0px 10px 0px;
}
.sidebar_tile_gr img.more_arrow {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.sidebar_tile_gr h2 {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	color:#333333;
	font-weight:bold;
	padding:0;
	margin:0px 0px 2px 0px;
}
.sidebar_item {
    padding: 10px 10px 10px 10px;
	border-bottom:1px solid #ccc;
	width:205px;
}
.sidebar_item h2 {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	color:#333333;
	font-weight:bold;
	padding:0;
	margin:0px 0px 2px 0px;
}
.rightRail {
    padding: 10px;
    margin-bottom: 0px 1px 20px 1px;
	width:205px;
}
.3colContainer img.padBottom {
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}
img.padBottom {
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}
.introContainer {
	display:block;
	float:left;
	padding:10px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
}
.introImage {
	display:block;
	float:left;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
}
.introCopy {
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
}
.introCopy p {
	font-size:11px;
	margin:0px 0px 10px 0px;
}
.photoLeft {
	padding:0px 10px 10px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.photoRight {
	padding:0px 0px 10px 10px;
	margin:0px 0px 0px 0px;
	float:right;
}
.sectionHeader {
	display:block;
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}

/*=====================================================
 * ACSYS | Tab Styles
 */
 
.tabsContainer {
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width: 507px;
}
ul.tabs {
	display:block;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width: 507px;
	list-style:none;
	background: url("../Images/bg-tabs-header.gif") no-repeat top left;
}
ul.tabs li {
	float: left;
    list-style-image: none !important;
    margin: 0 !important;
    padding: 0;
    text-indent: 0;
	background:none;
}
ul.tabs li a,
ul.tabs li a:link,
ul.tabs li a:visited {
	display:block;
	float:left;
	padding:10px 20px 10px 20px;
	margin:0px 0px 0px 0px;
	color:#fff;
	width:129px;
	border-top: 5px solid #fff;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:3px;
	text-align:center;
	min-height:28px;
}
ul.tabs li a:hover,
ul.tabs li a:visited:hover {
	border-top: 5px solid #ffffff;
/*	text-decoration:underline; */
}
ul.tabs li a.current:link,
ul.tabs li a.current:visited,
ul.tabs li a.current:hover,
ul.tabs li a.current:visited:hover {
	border-top: 5px solid #87af50;
	background: url("../Images/bg-tabs-header-on.gif") no-repeat top left;
	color:#0a3c91;
	text-decoration:none;
}
ul.tabs li a:focus {
	outline:0;
}

.paneContainer {
	display:block;
	float:left;
	width:467px;
	padding:10px 20px 10px 20px;
	margin:0px 0px 0px 0px;
	background:#f8f4f2;
}
.paneContent {
	display:block;
	float:left;
	width:467px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.pane {
	display:block;
	float:left;
	width:467px;
	padding:10px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}
.paneLeft {
	display:block;
	float:left;
	width:170px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.paneRight {
	display:block;
	float:left;
	width:287px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.pane h2,
.paneRight h2 {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.paneContent p {
    margin: 5px 0 10px;
}
 
/*=====================================================
* ACSYS | Tab Styles
*/

.bannerHeader {
	display:block;
	float:left;
	width:958px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: url("../Images/hdr_banner_otis.jpg") no-repeat top left;
	min-height:89px;
	border-top:1px solid #fff;
}
.countryHeader {
	color: #0A3C91;
    display: block;
    float: left;
    font-size: 15px;
    margin: 0;
    padding: 71px 0 0 17px;
    width: 462px;
	text-transform:uppercase;
}
.bannerTagline {
	display:block;
	float:left;
	width:400px;
	padding:25px 25px 0px 54px;
	margin:0px 0px 0px 0px;
	font-size:14px;
	color:#ffffff;
	text-align:right;
}
.topBar {
	display:block;
	float:left;
	width:938px;
	padding:8px 10px 8px 10px;
	margin:0px 0px 0px 0px;
	background:#f1e9e6;
	border-bottom:1px solid #fff;
}
.topBarLeft {
	display:block;
	float:left;
	/*width:469px;*/
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.topBarRight {
	display:block;
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.topBarLeft .searchForms,
.topBarRight .searchForms {
	width:100%;
	display:block;
	float:left;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
.homeT1Nav td {
	line-height:0;
}
.socialNetworking
{
    width: 20px; 
    height: 20px;
    bottom:-4px;
    position:relative;
    margin-top:-4px;
    border:none !important;
   outline:none !important;
}

/* -----------------Section For Compass Page-------------*/
.pageheaderCompass
{
    color:#333333;
    font-family:Verdana, Geneva, sans-serif;
    font-size:10px;
    font-weight:bold;
    line-height:14px;
    vertical-align:top;
    }

.pagebodyCompass
{
    color:#333333;
    font-family:Verdana;
    font-size:10px;
    line-height:14px;
    
    }
/* -----------------End of Section For Compass Page-------------*/


.twitter-follow-button{
   vertical-align: middle!important;
    padding: 0 5px!important;
}

.otis-twitter{
   vertical-align: middle;
    padding: 0 5px;
}
